﻿#services-section{ margin-bottom:300px;}
.m-catemenu{
	border:1px solid #d8d8da;
	border-radius:10px;
	background-color:#EFEFEF;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}
.m-catemenu .toplogo img{
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	width:260px;
	height:128px;
}


.m-catemenu>ul{
	padding:0;
	margin:0;
	list-style:none;
}
.m-catemenu>ul>li{
	border:1px solid #d8d8da;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.m-catemenu>ul>li>a{
	position:relative;
	display:block;
	font-weight:600;
	padding:6px 0px 6px 80px;
	background-color:#FFFFFF;
	zoom:1;
}

.m-catemenu>ul>li>a.on{
	color:#1B98D3;
}


.m-catemenu>ul>li>a .glyphicon{
	position:absolute;
	right:20px;
	top:7px;
	color:#666666;
	font-size:22px;
}

.m-catemenu>ul>li>a.on .glyphicon{
	color:#1B98D3;
}

.m-catemenu>ul>li>ul{
	padding:8px 0;
	margin:0;
	list-style:none;
}
.m-catemenu>ul>li>ul>li{
	
}

.m-catemenu>ul>li>ul>li>a{
	display:block;
	padding:6px 0px 6px 80px;
}
.m-catemenu>ul>li>ul>li>a.on{
	color:#fff;
	background:url(../images/cate_menu_on_bg.png) no-repeat 0px 0px;
}

.m-catelist .title{ padding:5px 0 15px 0; margin:0 0 40px 0; border-bottom:2px solid #d8d8da;}

.m-catelist .title p{ display:inline-block; position:relative; margin:0; padding:13px 60px 13px 20px; border-top-left-radius:10px; border-bottom-left-radius:10px; font-size:18px; background-color:#00C3FF; color:#fff;zoom:1;}

.m-catelist .title p>.glyphicon {margin-right:6px;}

.m-catelist .title p img{ position:absolute; width:30px; height:50px; right:0; top:0;}

.m-catelist .cate_item a{display:block; position:relative;zoom:1; padding:30px 0 60px 0; border-radius:30px; margin-bottom:40px; box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; background:url(../images/cate_item_bg.png) no-repeat 0px 0px; cursor:pointer;overflow: hidden;}

.m-catelist .cate_item p{ position: absolute;display:block;width: 100%; padding:10px 15px; margin:0;text-align: center;}
.m-catelist .cate_item img{ display:block; width:132px; height:170px; margin:0 auto;}
.m-catelist .row{ margin-bottom:40px;}

.m-catelist .cate_item a:hover {
    text-decoration: none;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .175);
}

.m-catelist .cate_item a:hover>.mask {
    top: 0;
    filter: alpha(opacity=100);
    opacity: 1;
}

.m-catelist .cate_item a .mask{position: absolute;
    top: -100%;
    left: 0;
	height:100%;
	width:100%;
    padding: 20px 20px;
    text-align: center;
    background: linear-gradient(182deg, #1D78F0 0%, rgba(28, 120, 248, 0.6) 100%);
    border-radius: 30px;
    -webkit-transition: all .6s cubic-bezier(.174, .884, .33, 1);
    transition: all .6s cubic-bezier(.174, .882, .32, 1);
	opacity: 0;
	filter: alpha(opacity=0);
	color: #fff;
    overflow: hidden;
	z-index: 2000;
}

.m-catemenu .pitem .pitem_li .cate_menu_child_list{
	display: none;
}

.m-catemenu .pitem li.on .cate_menu_child_list{
	display: block;
}

#catemenu_block{ position:relative; zoom:1;z-index: 9000;}
#catemenu_block .m-catemenu{ position:absolute;}